//Made by Sohret
a{
    text-decoration: none;
    text-decoration: none;
}

.home{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.app {
    min-height: 100vh;
    display:flex;
    flex-direction: column;
}
.header{
    background: teal;
    display: flex;
    justify-content: space-between;
    align-items: center;
a{
    color: white;
    padding: 10px 15px;
}
.logo{
    padding: 5px 5px;
&-img{
     width: 35px;
     height: 35px;
 }
}

}
.footer{
    height: 80px;
    background: darkolivegreen;
    justify-content: center;
    display: flex;
    align-items: center;
    margin-top: auto;
    color: white;
}